<%@ page language="java" pageEncoding="utf-8"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions" %>
<div class="width2" data-options="region:'west',split:true,title:'成绩分析'" style="width: 200px;">
	<div class="easyui-accordion" data-options="fit:true,border:false,animate:false">
         <ul id="no1" class="nav nav-pills nav-stacked padding5">
            <li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/onlinedetail') }">class="active"</c:if>><a href="${ctx}/analysis/department/onlinedetail">上线明细</a></li>
		  	<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/online') }">class="active"</c:if>><a  href="${ctx}/analysis/department/online">上线统计</a></li>
		  	<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/totalanalysis') }">class="active"</c:if>><a  href="${ctx}/analysis/department/totalanalysis">总分分段</a></li>
         </ul>
         <ul id="no2" class="nav nav-pills nav-stacked padding5">
			<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/frequencyanalysis') }">class="active"</c:if>><a  href="${ctx}/analysis/department/frequencyanalysis" >学科指标</a></li>
		  	<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/qualityanalysis') }">class="active"</c:if>><a  href="${ctx}/analysis/department/qualityanalysis">质量分析</a></li>
         </ul>
         <ul id="no3" class="nav nav-pills nav-stacked padding5">
			<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/knowledgedifficult') }">class="active"</c:if>><a  href="${ctx}/analysis/department/knowledgedifficult" >知识点1</a></li>
			<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/knowledgescored') }">class="active"</c:if>><a  href="${ctx}/analysis/department/knowledgescored" >知识点2</a></li>
		  	<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/objectivescored') }">class="active"</c:if>><a  href="${ctx}/analysis/department/objectivescored" >客观题</a></li>
		  	<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/paperdifficult') }">class="active"</c:if>><a  href="${ctx}/analysis/department/paperdifficult">试卷难度</a></li>
		  	<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/questiontypedifficult') }">class="active"</c:if>><a  href="${ctx}/analysis/department/questiontypedifficult">题型难度</a></li>
		  	<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/questiontypescored') }">class="active"</c:if>><a  href="${ctx}/analysis/department/questiontypescored">题型得分</a></li>
         </ul>
         <ul id="no4" class="nav nav-pills nav-stacked padding5">
			<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/excellent') }">class="active"</c:if>><a  href="${ctx}/analysis/department/excellent" >优秀考生</a></li>
			<li <c:if test="${fn:endsWith(web_request_url,'/analysis/department/first') }">class="active"</c:if>><a  href="${ctx}/analysis/department/first" >尖子生</a></li>
         </ul>
	</div>
</div>
<script type="text/javascript">
	$(document).ready(function() {
		$("#no1 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","block");
				$("#no2").css("display","none");
				$("#no3").css("display","none");
				$("#no4").css("display","none");
			}
		});
		$("#no2 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","none");
				$("#no2").css("display","block");
				$("#no3").css("display","none");
				$("#no4").css("display","none");
			}
		});
		$("#no3 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","none");
				$("#no2").css("display","none");
				$("#no3").css("display","block");
				$("#no4").css("display","none");
			}
		});
		$("#no4 li").each(function(){
			if($(this).is(".active")){
				$("#no1").css("display","none");
				$("#no2").css("display","none");
				$("#no3").css("display","none");
				$("#no4").css("display","block");
			}
		});
	});
</script>
